@charset "UTF-8";

$primary: #0a0a0a;

$primary-a5: $primary;
$primary-a6: $primary;
$primary-a7: $primary;

// $secondary: Type color;

// Header
$header-slim-bg-color: #000;     // Colore di background del top header
$header-slim-button-color: #000; // Colore di background del bottone di accesso all'area personale
$header-center-bg-color: #292929;       // Colore di background del header centrale
//$header-center-text-color: #fff; // Colore del testo del header centrale

// Footer
$bg-footer: #555; // Colore di background del footer

@import "core";
